Phiên bản 0.9.7.2 – Shortcodes rút ngắn

Các bản phát hành cuối cùng đã chọn một số tốc độ, vì vậy chúng tôi tự hào giới thiệu phiên bản mới này.
Phiên bản này sửa chữa các proxy Google một lần nữa, điều này xảy ra bởi vì có những điều mà chúng tôi thực sự không thể kiểm soát. Nhưng một lần nữa, nó hoạt động.

Các thay đổi khác là một số bản sửa lỗi trong shortcodes, bạn có thể đọc tài liệu được cải thiện nhiều trong các liên kết sau đây:
Hỗ trợ ngắn trong Transposh wordpress Plugin

Những thay đổi chính bao gồm thêm [tpe] shortcode mà đã được bổ sung trên đầu trang của các cũ [].
Mã này được sử dụng cho các mã tự kèm theo, nơi mà nó không phải là cần thiết để đóng thẻ, này là bởi vì một caveat trong wordpress mà nguyên nhân
các mã phân tích để đi bối rối khi trộn shortcodes tự đóng kín và bế mạc.

Ngoài ra, không có cần phải xác định ="y" nữa, vậy bây giờ [tpe mylang] chỉ đơn giản là sẽ làm việc và đầu ra: vi

Chúng tôi mong bạn để nâng cấp, và thưởng thức phiên bản mới này.

Để lại lời nhắn

Địa chỉ email của bạn sẽ không được công bố. Các trường bắt buộc được đánh dấu *